@charset "utf-8";

#bg-movie {
	pointer-events: none;
	/*margin-top: 0;*/
	margin-top: -20px;
}
#main .s01 {
	opacity: 0.0;
	transition: opacity 5s;
	overflow: hidden;
}
#main .s01.loaded {
	opacity: 1.0;
}
@media screen and (max-width:1149px) {
	#bg-movie {
		/*margin-top: 0;*/
		margin-top: 0;
	}
}